#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-test-utils
version:              1.1.0.0
visibility:           public
id:                   hls-test-utils-1.1.0.0-5TKVL72BUjPH8FJnQexOZU
key:                  hls-test-utils-1.1.0.0-5TKVL72BUjPH8FJnQexOZU
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Utilities used in the tests of Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  94d30d41acc96a6cd9b4ced596e3c967
exposed:              True
exposed-modules:      Test.Hls Test.Hls.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-test-utils
hs-libraries:         HShls-test-utils-1.1.0.0-5TKVL72BUjPH8FJnQexOZU
depends:
    aeson-1.5.6.0-ACA5il8oUDTGWSuengtGRp
    async-2.2.4-BQljimKC9bM4zvFoLpwvUr base-4.15.1.0
    blaze-markup-0.8.2.8-BQyFOrRAqji9anwhFkmG6e bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    directory-1.3.6.2 extra-1.7.10-Ftra9IdqTdp95PiG9UbAhf
    filepath-1.4.2.1 ghcide-1.4.1.0-8Sp6u3DAgJh9tj901MDyK5
    hls-graph-1.4.0.0-4uIH6DmQwaWZsxTgpZAYu
    hls-plugin-api-1.2.0.0-GP7xvMizolV1cT9PyuVmju
    hspec-2.9.5-44sLK6cPLS03uus0ZZJBTu
    hspec-core-2.9.5-6Hs99hJqVE7JtCjqJ3AiRp
    lens-5.1-KzHhhLE1jOD6VmHbPqSTp2 lsp-1.2.0.1-8esNiqhpTKl89loDFNHlHJ
    lsp-test-0.14.0.1-E6YxuDt1UZF6SGgyvIvzFF
    lsp-types-1.3.0.1-9mi6Vpok1mP74eGK1TdVBK
    tasty-1.4.2.1-3o5xLX0nO5vI3ADFRDkGCE
    tasty-expected-failure-0.12.3-IDa2KZHW7gXCllxTxlDpTs
    tasty-golden-2.3.5-CIOakbbhSrCBIZohPHFJ8o
    tasty-hunit-0.10.0.3-K5lYz3jZg8o5IXQs7dzJTG
    tasty-rerun-1.1.18-KMop8pyjYkn9HIv1g0diVL
    temporary-1.3-8tLYpWE2obG67dOFZRye00 text-1.2.5.0
    unordered-containers-0.2.18.0-HgeMTnP7CmhGWtqS52RLit

haddock-interfaces:
    /usr/share/doc/haskell-hls-test-utils/html/hls-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-hls-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

